const mongoose = require('mongoose')

const ReasonSchema = mongoose.Schema({
   reason_details: {
      fa: {
         reason: String
      },
      en: {
         reason: String
      }
   },
   created_at: String
})

module.exports = mongoose.model('ContactUsReason', ReasonSchema)
